/* ================================================================================	
Theme Name: FaceWP Abbey Child
Theme URI: http://demo.facewp.com/abbey/
Author: FaceWP
Author URI: http://facewp.com/
Template: facewp-abbey
Text Domain: facewp-abbey
================================================================================ */

@import url("../facewp-abbey/style.css");

.clear {clear: both;font-size: 1px; line-height: 0;}

/*CUSTOM STYLES*/

/* On masque les icônes sur le hover des produits dans la liste. */
ul.products div.add-links-wrapper { display: none; }

/* On rapproche le SKU du titre sur la page de produit */
h3.product-sku { margin-top: -25px !important; }


/*
 * Cercles pour les couleurs
 */
a.swatch-anchor {
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
div.swatch-wrapper, a.swatch-anchor {
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}

/* Description du produit dans les accordéons */
div.new_product_description { margin-top: 50px; }

/************************ Add by PA - 06-2016 *************************/


body.home h2.vc_custom_heading {white-space: nowrap;} 

/* home page products */

/* //home page products */

/* Widgets */
.widget_search .search-form .search-field {max-width: 150px !important}
/* //Widgets */

/* Footer */
.footer-widget-container .menu > .menu-item {margin: 0 10px 20px 20px}
.footer-widget-container .menu > .menu-item >a {line-height: 18px !important; display: block;}
.footer-widget-container .menu a:before {content: "\e684";padding-right: 3px; position: absolute;left: -20px; top: 2px}
.footer-widget-container .menu a:hover {padding-left: 0 !important; color: #999  }
.facewp-social-widget a {margin-right: 10px !important}

.copyright .row.row-xs-bottom {display: table; position: relative}
/* //Footer */
/******************* Responsive ****************/

@media (min-width: 1920px) {
.facewp-products .woocommerce .products-carousel:not(.slick-slider) .product {
    width: 25% !important;
    max-width: 25% !important; 
    margin: 0;
}

.copyright .row.row-xs-bottom .col-md-3 { display: table-cell; vertical-align: top;  float: left}
.copyright .row.row-xs-bottom .col-md-6 {display: table-cell; vertical-align: top;  float: left}
}

@media (min-width: 1280px) and (max-width: 1919px) {
.facewp-products .woocommerce .products-carousel:not(.slick-slider) .product {
    width: 25% !important;
    max-width: 25% !important; 
    margin: 0;
}

.copyright .row.row-xs-bottom .col-md-3 { display: table-cell; vertical-align: top;  float: left}
.copyright .row.row-xs-bottom .col-md-6 {display: table-cell; vertical-align: top;  float: left}
}

@media (min-width: 1025px) and (max-width: 1279px)  {
.facewp-products .woocommerce .products-carousel:not(.slick-slider) .product {
    width: 25% !important;
    max-width: 25% !important; 
    margin: 0;
}

footer h3.widget-title:after {display: none !important;}

.copyright .row.row-xs-bottom .col-md-3 { display: inline-block;  vertical-align: top;  float: left}
.copyright .row.row-xs-bottom .col-md-6 {display: inline-block;  vertical-align: top;  float: left; position: relative; top: 0}
}

@media (min-width: 769px) and (max-width: 1024px)  {
.facewp-products .woocommerce .products-carousel:not(.slick-slider) .product {
    width: 33.333% !important;
    max-width: 33.333% !important; 
}

footer h3.widget-title:after {display: none}

.copyright .row.row-xs-bottom .col-md-3:not(.text-right) {flex: 25%; -webkit-flex-basis: 25%;-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 33.33%; max-width: 25%; display: inline-block; vertical-align: top;    float: left;}
.copyright .row.row-xs-bottom .col-md-6 {flex: 75%; -webkit-flex-basis: 75%; -ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%; display: inline-block;  vertical-align: top; position: absolute; top: 0; left: 25% }
.copyright .row.row-xs-bottom .col-md-6:after { content: ''; display: block;clear: both;}
.copyright .row.row-xs-bottom .col-md-3.text-right {flex: 100%; -webkit-flex-basis:100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%; max-width: 100%; display: block;text-align: center;  margin: 150px 0 0 0}

}

@media (min-width: 481px) and (max-width: 768px) {
.facewp-products .woocommerce .products-carousel:not(.slick-slider) .product {
    width: 50% !important;
    max-width: 50% !important; 
}

footer h3.widget-title:after {display: none}

.copyright .row.row-xs-bottom .col-md-3:not(.text-right) {flex: 25%; -webkit-flex-basis: 25%;-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 33.33%; max-width: 25%; display: inline-block; vertical-align: top;    float: left;}
.copyright .row.row-xs-bottom .col-md-6 {flex: 75%; -webkit-flex-basis: 75%; -ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%; display: inline-block;  vertical-align: top; position: absolute; top: 0; left: 25% }
.copyright .row.row-xs-bottom .col-md-6:after { content: ''; display: block;clear: both;}
.copyright .row.row-xs-bottom .col-md-3.text-right {flex: 100%; -webkit-flex-basis:100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%; max-width: 100%; display: block;text-align: center;  margin: 150px 0 0 0}
}

@media (min-width: 320px) and (max-width: 480px) {
.facewp-products .woocommerce .products-carousel:not(.slick-slider) .product {
    width: 100% !important;
    max-width: 100% !important; 
}

footer h3.widget-title:after {display: none}

footer h3.widget-title:after {display: none}

.copyright .row.row-xs-bottom .col-md-3:not(.text-right) {flex: 25%; -webkit-flex-basis: 25%;-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 33.33%; max-width: 25%; display: inline-block; vertical-align: top;    float: left;}
.copyright .row.row-xs-bottom .col-md-6 {flex: 75%; -webkit-flex-basis: 75%; -ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%; display: inline-block;  vertical-align: top; position: absolute; top: 0; left: 20%; word-break:  normal !important; }
.copyright .row.row-xs-bottom .col-md-6:after { content: ''; display: block;clear: both}
.copyright .row.row-xs-bottom .col-md-3.text-right {flex: 100%; -webkit-flex-basis:100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%; max-width: 100%; display: block;text-align: center;  margin: 200px 0 0 0;}
.custom-footer-contact [class^="pe-7s-"] {padding-right: 10px !important}
}
/******************* //Responsive ****************/


/* Description du produit dans les accordéons */
div.new_product_description { margin-top: 50px; }

/*
 * Formulaire Mailchimp
 */
p.newsletter_form {
    width: 100%;
    text-align: center;
}
input.mailchimp_submit {
    background-color: #000000;
    color: #ededed;
}
input.mailchimp_email {
    min-width: 350px;
    background-color: #ededed;
    border: none;
    border-bottom: 1px solid #9a9a9a;
}

/*
 * Footer
 */
.copyright {
    font-size: 15px;
}
.footer-widget-container {
    background-color: #dedede;
}
.site-footer.footer-02 .footer-bottom {
    background-color: #ffffff;
}

/*
 * Swatches des couleurs
 */
table.variations td.label {
    max-width: 155px !important;
}

/*
 * Taille du prix et du SKU
 */
h3.product-sku {
    font-size: 16px;    
}
p.price {
    font-size: 20px;
}

/*
 * Note pour les couleurs sur certains produits
 */
span.extra_note {
    margin-left: 20px;
    font-style: italic;
}

/*
 * Lien sur le courriel dans le header
 */
#header  ul.header-contact-info span.header-text-sec a {
    color: #878787;
}

/*
 * Boite sur le carousel des catégories
 */
.facewp-product-categories .categories-overlay {
    left: 67%;
}
